"MIDDLE SCHOOL" = "MIDDENSCHOOL";
"Seventh Grade" = "Zevende klas";
"Staff" = "Personeel";
"ANYTOWN" = "ELKE STAD";
"YEARBOOK" = "JAARBOEK";
"Teacher Name" = "Naam van de leraar";
"2016" = "2025";
"Yearbook" = "Jaarboek";
"Name\nName\nName\nName" = "Naam\nNaam\nNaam\nNaam";
"Sixth Grade" = "Zesde klasse";
"Name\nPosition" = "Naam\nPositie";
"Club Page" = "Clubpagina";
"Lorem ipsum dolor sit met, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna a liqua. Ut enim ad minim venom, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comido consequat." = "Lorem ipsum dolor sit met, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna a liqua. Ut enim ad minim venom, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comido consequat.";
